.container {
  display: flex;
  flex-direction: column;
  padding: 1rem;
  gap: 1rem;
  width: 100%;
  box-shadow: var(--shadow);
  border-radius: var(--border-radius);
  background-color: var(--card-background);
  max-width: var(--max-width);
  margin: 0 auto;
}

.createdAt {
  font-size: 0.75rem;
  font-weight: 400;
}
